@import url('https://fonts.googleapis.com/css2?family=ABeeZee&family=Merienda:wght@400;700&display=swap');
body{
    font-family: 'ABeeZee', sans-serif;
}

.yellow-header{
    border: 1px solid #F9CC1D;
    background-color: #F9CC1D;
}
.mt-n25{
    margin-top: -2.5rem !important;
}

.navbar-nav{
    font-weight: bold;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show , .navbar-nav a.nav-link:hover{
    color: #33BCE6;
  }

.title{
    font-family: 'Merienda', cursive;
}
/* .title::after{
    background-image: url('../images/title-logo.png');
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: -0.73rem;
} */
@media (min-width: 992px) {
    .cloud-border:before{
        background-image: url('../images/menu-border.webp');
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: -0.73rem;
        z-index: 3;
    }
}
.menu-header{
    height: 4rem;
    background-color: #fff;
}

#new-product{
    background-color:#eff8f7;
}
.card-title{
    color: #0F0F0F;
}
.card-text{
    color: #707070;
}

a.cart-btn {
    background: #52d1cd url(../images/logo-product.png) center no-repeat;
  }
  a.cart-btn {
    text-indent: -9999px;
    border: none;
    display: block;
    margin: -50px auto 20px;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    padding: 0px;
    position: relative;
    transition: .3s;
    animation: pulse 1s infinite;
  }
  .card-img-top{
    background-color: #F7F7F7;
  }

  .carousel-control-prev-icon{
    background-image: url(../images/prv-btn.svg);
  }

  .btn-close{
    font-size: 10px;
  }
  @media (max-width: 992px) { 
    .nav-item {
        background-color: #fff;
    }
}

.carousel-indicators [data-bs-target]{
    width: 45px;
    background-color: transparent;
}

#about-us{
    /* visibility: hidden; */
}
.smaller-font{
    font-size: 0.9rem !important;
}
.contact{
    background-image: url('../images/contact-back.png');
}
.contact a{
    color: #fff;
    text-decoration: none;
}
.blue-back
{
    background-color: #DBF5FA;
}
a.read-more{
    color: #33BCE6;
    text-decoration: none;
    font-weight: bold;
}
.header{
    background-color: #33BCE6 !important;
}